.icon--type {
  background-color: #202020;
  background-color: rgba(32, 32, 32, 0.7);
  height: 30px;
  width: 30px;
  background-size: 18px;
  background-position: center; }

.icon-label {
  display: inline-block;
  background-color: #202020;
  background-color: rgba(32, 32, 32, 0.7);
  height: 30px;
  color: #ffffff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 0.72222em;
  line-height: 2.53846em;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: .05em; }
  .font--meta .icon-label {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.node-photo-essay.article--full .article-media {
  text-align: center; }
  .node-photo-essay.article--full .article-media > .embed-media {
    display: inline-block;
    text-align: left; }

.node-photo-essay.article--full .embed-actions {
  margin-bottom: 0; }

.node-satellite-imagery .figure-info {
  margin-top: 32px;
  margin-top: 2rem; }

.node-satellite-imagery .jx-credit {
  margin-top: 5.333px;
  margin-top: 0.33333rem; }

.image-set + .image-set {
  margin-top: 85.333px;
  margin-top: 5.33333rem; }

.video-embed {
  padding-bottom: 58.59375%;
  height: 0;
  position: relative;
  margin-bottom: 26.666px;
  margin-bottom: 1.66667rem; }
  .video-embed iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100% !important;
    width: 100% !important; }
